

main.shop .titleArea span {
    background: url(../../images/shop/topbanner-shop.jpg) no-repeat right top;
    background-size: cover;}
.titleArea span {
    width: 100%;-webkit-transition: all .5s ease-in-out;transition: all .5s ease-in-out;
    height: 100%;position: absolute;left: 0;top: 0;background: #CCCCCC;}
.location{margin-bottom: 3rem;}
.shop_area {
	width:100%;height:30px;text-align:center;background-color: #093753;
    margin:5rem auto 4rem;line-height: 30px;max-width: 800px;}
.shop_area p {
	line-height:28px;letter-spacing:1px;max-width: 800px;margin: 0;color: #fff;
	font-weight: 100;font-family: serif;}
.shop_list {
	display:table;width:100%;height:auto;margin:15px auto;max-width: 800px;}
.shop_list p {
	display:table-cell;	width:50%;height:auto;letter-spacing:1px;color:#292929;
	vertical-align:middle;}
.shop_list > p:nth-child(1) {
	line-height: 36px;padding-left: 50px;width: 40%;font-size: 18px;
	font-family: '游明朝',YuMincho,'Hiragino Mincho ProN','Hiragino Mincho Pro','ＭＳ 明朝',serif;}
.shop_list > p:nth-child(2) {
	line-height:28px;}
.shop_list p a {color:#292929;}


@media (min-width:641px) and (max-width:768px){	
	#shop .contents_detail { padding:40px 0 40px 0; }
	#shop #subtitle { padding:75px 0 60px 0; }
	.shop_list p { letter-spacing:0; }
}
@media (max-width:640px){
	#shop .contents_main_img > div:nth-child(1) { background-image:url(../img/main_img7s.jpg.html); }
	#shop .contents_detail { padding:30px 0 30px 0; }
	#shop #subtitle { padding:30px 0 30px 0; }
	.shop_list { margin:30px 0 0 0; }
	.shop_list p { display:block; width:100%; float:none; }
	.shop_list > p:nth-child(1) {line-height:30px;padding-left: 0;}
	.shop_list > p:nth-child(2) {line-height:24px; letter-spacing:0; margin:10px 0 0 0;    font-size: 12px;}
}




.form_button {}










